[config]
PointSize=3
TickCount=
ObjectPath=C:\Program Files\Tencent\QQTang\object
[layers]
namecard=名字边框
footprint=脚印
cap=帽子
fhadorn=前头饰
bhadorn=后头饰
thadorn=头顶饰
head=头颅
hair=发型
face=脸形
mask=面具
eye=眼睛
mouth=嘴
neck=脖子
body=身躯
cloth=衣服
cladorn=图案
npack=近背处
fpack=远背处
leg=裤腿
foot=光脚
ear=耳朵
card=卡片
bg=背景
frame=框架
bomb=炸弹
huanying=幻影
[players]
count=16
1=小悟空
2=泰坦
3=小倩
4=春丽
5=波波利
6=火影
7=玛利亚
8=海王子
9=小虾米
10=菜包子
11=流氓星仔
12=螺丝
13=可乐
14=哪吒
15=乌拉拉
16=呀呀